function togglePlus(obj) {
	obj.innerHTML = (obj.innerHTML.indexOf("+") == -1) ? "( + )" : "( - )&nbsp;";
	
}

var adresselien="../../indexjavascript.html";  
var adressesource= "Images/";

function images(){
 
var nb= Math.round(10*Math.random());

 // Taille de l'image au repos (carré)    
var largeur = 100;    

// Tableau des images    
image = new Array();    
lien = new Array();  
for(i = 0; i < 9; i++){  
	image[i] = nb + ".jpg";  
	lien[i] = adresselien;  
	nb=nb+10; 
}  

taille = new Array();  
for(i = 0; i < image.length; i++){
    	taille[i] = largeur;    
}    

document.write('<div class="anim">');
// a l'ancienne !!! pour + de clarté-denis
for(i = 0; i < image.length; i++){    		
  	document.write('<div class="demo">');
	document.write("<a href="+"Images/" + lien[i] +  ">");        		
	document.write("<img id='icone_"+ i +"' src="+ adressesource+ image[i] +" width="+ largeur +" height="+ largeur +" border=0>")    		
	document.write("</a>");    
      document.write("<\/div>");   
}	
document.write("<\/div>");  
}	